@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;1,300&display=swap');

body {
    font-family: 'Roboto', sans-serif;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.container {
    position: relative;
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
}

.header-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2em 0;
}

nav a {
    margin-left: 30px;
    color: #9d9d9d;
    text-decoration: none;
}

section {
    padding: 5em 0;
}

.presentation,
.find {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.col-2 {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.btn {
    padding: 1rem 2rem;
    overflow: hidden;
    border: 1px solid #4a98f0;
    border-radius: 30px;
    text-decoration: none;
    background-color: #4a98f0;
    color: white;
    max-width: 165px;
}

h1 {
    font-size: 45px;
    font-weight: 400;
}

.presentation .col-2 p {
    color: #9d9d9d;
    max-width: 70%;
}

.presentation .col-2 h1,
.presentation .col-2 a,
.presentation .col-2 p,
.reassurance img,
.reassurance p,
.reassurance h3,
.find .col-2 h2,
.find .col-2 p,
.find .col-2 a {
    margin: 1rem 0;
}

.service-desc p,
.service-desc h2 {
    margin: 3rem 0;
    text-align: center;
}

h2 {
    font-size: 30px;
    font-weight: 500;
    position: relative;
}

h2::before {
    content: "";
    width: 60px;
    top: 50px;
    margin-left: 30px;
    position: absolute;
    border-bottom: 2px solid black;
    bottom: 0;

}

.service-desc p {
    color: #9d9d9d;
}

.reassurance {
    display: flex;
    flex-wrap: wrap;
}

.reassurance div {
    padding: 10px 20px;
    margin: 20px 15px;
    width: 30%;
    overflow: hidden;
    border-radius: 16px;
    box-shadow: 5px 5px 5px 5px #ededed;
}

.text-center {
    text-align: center;
}

.service-desc a {
    text-align: center;
}

.service .text-center {
    margin: 2rem 0;
}

.btn-secondary {
    padding: 1rem 2rem;
    overflow: hidden;
    border: 1px solid #4a98f0;
    border-radius: 30px;
    text-decoration: none;
    background-color: white;
    color: #4a98f0;
    font-weight: 500;
    text-align: center;
    max-width: 160px !important;
}

.find-ctn {
    width: 45%;
}